﻿* {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
}
body{
	background: url(../images/bg.jpg) #EFEFEF left top repeat-x;
	font-weight: normal;
	text-decoration: none;
}
a img {border:0px;}

#worp{ width:100%; margin:0 auto; padding:0; background:url(../images/back.png) bottom no-repeat; }
#contenter{ width:1000px; margin:0; padding:0; }
#main-center-box{ width:977px; margin:0; padding:0;  }
 a { outline:0;}
/*a:focus {outline:none;}*/
 .left-box{ width:715px;} .right-box{ width:225px; padding-right:0px;}
/*--------------------------------------------menu-css---------------------------------*/
  ul#navlist1, ul#navlist1 li{
        list-style-type:none;margin:0;padding:0;

        }
ul#navlist1{
margin-left:0px;
padding-left:0px;


        }
ul#navlist1 li{
	float:left;
	text-align:center;
  	padding-left:16px;
  	padding-right:16px;
        }
		
ul#navlist1 li li{
	float:left;
	text-align:center;
  	padding-left:4px;
  	padding-right:4px;
         }
		
ul#navlist1 li.last	
{
background: url(../images/link-line.jpg) right top no-repeat;
height:46px;
}		
ul#navlist1 li a{
 float:left;
 text-decoration:none;
 color:#fff;
 font-weight:bold;
 font-size:14px;
 text-align:center; 
 padding-top:14px; 
        }
ul#navlist1 li:hover{
background: url(../images/menu-hover.jpg) left top no-repeat; 
 color:#000; 
}

ul#navlist1 .active a{
color:#000;
} 
ul#navlist1 li.active li a{
color:#fff;
} 

h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #9C0000;
	margin-top: 10px;
	text-align: left;
	padding-left: 8px;
	margin-bottom: 5px;
}

 
/* dropdown*/
 
ul.dropdown li {
 float: left;
 	
 vertical-align: left;
 zoom: 1;
}

ul.dropdown li.hover,
ul.dropdown li:hover {
 position: relative;
 z-index: 500;
 cursor: default;
}

ul.dropdown ul{
visibility: hidden;
 position: absolute;
 top:47px;
 left: -1px;
 z-index: 598;
    display:block;
 float: left;

 
 
}
ul.dropdown ul li {
display:block;
padding: 0px 0 0;
 float: left; 
 background:#000;line-height: 22px;
  border-left:1px solid #4F4F4F;
 border-right:1px solid #4F4F4F;
  border-bottom:1px solid #4F4F4F;
}

ul.dropdown ul ul {
display:block;1
 float: left;
 top: 1px;
 left: 90%;
}

ul#navlist1 ul li.w300 a{
text-align:left;
display:block;
float: left;
width:140px;
padding:5px 10px 5px 10px;
color: #E9E9E9;
font-size: 14px;
font-weight:normal;  
 }


ul#navlist1 ul li a{
text-align:left;
display:block;
float: left;
width:200px;
padding:5px 10px 5px 10px;
color: #E9E9E9;
font-size: 14px;
font-weight:normal;  

 
 }
ul#navlist1 ul li:hover{
 background:#131313;
 color:#fff;
}
ul#navlist1 ul li a:hover{
 color:#fff;
}
ul.dropdown li:hover > ul {
 visibility: visible;
 
} 
/*end menu css 

 
/*--------------------------------footer-css----------------------------------------*/
.footer-rept{ background:#830000 url(../images/footer-rept.jpg) left top repeat-x; height:36px;}
.footer-text{ font-size:12px; font-weight:bold; text-decoration:none; color:#fff; padding: 10px 8px 8px 8px;}
.footer-text a{ font-size:12px; font-weight:bold; text-decoration:none; color:#fff; padding: 10px 8px 8px 8px;}
.footer-text a:hover{ color:#000;}

 
.footer-middle{ color:#FFFFFF; text-align:left; line-height:26px; font-size:12px; font-weight:normal;text-decoration:none; padding-left:10px;} 
.footer-middle a{
	color: #FFFFFF;
	text-align: left;
	line-height: 26px;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
.footer-middle a:hover{ color:#FF0000; text-decoration:none;} 
 /*-------------------------------end menu css ---------------------------------------*/

 .ph{
font-size:28px;
color:#AEAEAE;
font-weight:bold;
 padding-top:2px;
 text-decoration:none; padding-right:15px;
}
 .ph span{
 color:#fff;
 }
 
  .comman-text{
font-size:16px;
color:#fff;
font-weight:bold;
padding-top:12px;
padding-left:15px;
text-decoration:none;
}

  .comman-black{
	font-size: 23px;
	color: #000;
	font-weight: bold;
	padding-top: 10px;
	padding-left: 40px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}

  .footer-black{
font-size:16px;
color:#fff;
font-weight:bold;
padding-top:5px;
padding-left:10px;
text-decoration:none;
}

.welcome-text{
	font-size: 12px;
	font-weight: normal;
	padding-top: 3px;
	line-height: 21px;
	text-decoration: none;
}

.read-more{
font-size:20px;
color:#000;
font-weight:bold;
padding-top:3px;
text-decoration:none;
}

.read-more a{
font-size:20px;
color:#000;
font-weight:bold;
padding-top:3px;
text-decoration:none;
}

.read-more a:hover{
color:#ff0000;
}

.special-text{
font-size:12px;
color:#000;
font-weight:bold;
padding-top:3px;
padding-left:15px;
line-height:23px;
text-decoration:none;
}
 

 /*-----------------------------slider-css-start----------------------------------*/
 
.main-border{ border:#323232 solid 1px; background:#000}

.container {
	overflow: hidden;
	width: 938px;
	margin: 0 auto;
	text-align:left;
 	background:#000;
	 
 	
  }
#main {
	margin:0px 0px 0px 0px;
 	
}

/*--Main Image Preview--*/
  .main_image {
	width: 603px;
	height: 301px;
	float: left;
	position: relative;
	overflow: hidden;
	z-index:1;
	/*background:url(../images/tab-bg.png) no-repeat;*/
	padding:10px 17px 10px 2px ; 
	margin:5px 5px 5px 10px ;   
 	 
}
 
.image_thumb {
	float: left;
	width: 44px;
	height:37px;
	position:relative;
	z-index:100;   
	
 
}
.image_thumb img {
	float: right;
	margin-right:20px;
	margin-top:10px;
 	width: 44px;
	margin-left:10px; 
 	
}
.image_thumb ul {
	margin: 0; padding: 0;
	list-style: none;

}
.image_thumb ul li a {
text-decoration:none
}

.image_thumb ul li{
	margin:1px;
	padding:0px 0px 0px 0px;
	display:block;
	background:#1C1C1C; border:#242424 solid 1px; 
	width: 305px;
	height:51px;
	float: left; 
 }
.image_thumb ul li.hover {
	background:#000; 
	width: 305px;
	cursor: pointer; 
}

.image_thumb .active img {
margin-left:20px;
}

.image_thumb ul li.active {
/*background:#000; border:#000 solid 1px;*/ 
background:url(../images/santab1.png) no-repeat;border:#000 solid 1px;
	width: 305px;
	cursor: default; 
}
html .image_thumb ul li h2 {
    color:#949494;
	font-size:15px; 
	margin: 15px; 
	padding: 0;
	margin-right:20px;
	line-height:22px;
	font-weight:bold;
	text-align:right;
	 
}

.image_thumb ul li.active h2 {
color:#fff;
}

.image_thumb ul li .block {
	margin-left: 10px;
}	
.image_thumb ul li p{display: none;}
 
 /*-----------------------------------------------------end-------------------------------------------*/
 
 
#sddm{	
 margin: 0; 
 padding: 0;
 z-index: 0}

#sddm li{
float: left;
color:#fff;
font-size:15px;
font-weight:bold;
padding:8px 3px 2px 6px;
text-align:left;
list-style:none;
width:241px;
height:34px;
display:block;
background:url(../images/button.png) no-repeat; }
 
#sddm li:hover{ background:url(../images/button-hover.png) no-repeat; }
#sddm li span{	height:26px; display:block;   }

.left1{ background:url(../images/icon-1.png) left -3px no-repeat; }
.left2{ background:url(../images/icon-2.png) left -3px no-repeat; }
.left3{ background:url(../images/icon-3.png) left -3px no-repeat; }
.left4{ background:url(../images/icon-4.png) left -3px no-repeat;  }
.left5{ background:url(../images/icon-5.png) left -3px no-repeat;  }
.left6{ background:url(../images/icon-6.png) left -3px no-repeat;  }

#sddm li a{ padding-left:35px; color:#fff; text-decoration:none; }
#sddm li a:hover{ color:#fff;}

 .auto-style1 {
	text-align: justify;
	padding-right: 8px;
	padding-left: 8px;
	margin-bottom: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #9C0000;
	margin-top: 10px;
	text-align: left;
}

ul {
	margin-left: 40px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
}
.auto-style3 {
	font-size: 12px;
	color: #000;
	font-weight: bold;
	padding-top: 3px;
	padding-left: 15px;
	line-height: 23px;
	text-decoration: none;
	margin-left: 0px;
}
.auto-style4 {
	list-style-image: url('images/ul-check-red.png');
}

.auto-style5 {
	margin-bottom: 21px;
}
.auto-style6 {
	margin-bottom: 16px;
}
.auto-style7 {
	margin-bottom: 17px;
}
